Question: Bug in Cuffdiff in server Main??
0
gravatar for saphirashurttugal
3.2 years ago by
Spain
saphirashurttugal0 wrote:

Hi!!

I have a problem with Cuffdiff.

After to run it, it finished in red and reported this error:

Error in library("cummeRbund") : there is no package called 'cummeRbund'

 

Dataset generation errors:
https://www.dropbox.com/s/pussgpvu6n4x0yd/Errores%20Cuffdiff?dl=0

 

Help me, please :S

ADD COMMENTlink modified 3.1 years ago by dorota.komar10 • written 3.2 years ago by saphirashurttugal0
1
gravatar for Jennifer Hillman Jackson
3.2 years ago by
United States
Jennifer Hillman Jackson25k wrote:

Hello,

This is a known issue that has been resolved in the code base. It is pending final incorporation and then publication onto the public Main Galaxy instance. We will be posting back to questions about the issue.

Thank you for your patience, Jen, Galaxy team

UPDATE 6/2/15: The problem has been cleared. Please let us know if any prior issues seem to be persistent.  Best, Jen

Full Details: A: Error with cuffdiff

ADD COMMENTlink modified 3.1 years ago • written 3.2 years ago by Jennifer Hillman Jackson25k

Hi!
I stil have some problems with Cuffdiff :(

Loading required package: BiocGenerics
Loading required package: parallel
Error: package 'parallel' could not be loaded
In addition: Warning messages:
1: package 'cummeRbund' was built under R version 3.1.2
2: package 'BiocGenerics' was built under R version 3.1.2
3: In library(pkg, character.only = TRUE, logical.return = TRUE, lib.loc = lib.loc) :
  there is no package called 'parallel'
Execution halted

 

Thanks ;)

ADD REPLYlink written 3.1 years ago by saphirashurttugal0
0
gravatar for saphirashurttugal
3.1 years ago by
Spain
saphirashurttugal0 wrote:

Hi!
I stil have some problems with Cuffdiff :(

Loading required package: BiocGenerics
Loading required package: parallel
Error: package 'parallel' could not be loaded
In addition: Warning messages:
1: package 'cummeRbund' was built under R version 3.1.2
2: package 'BiocGenerics' was built under R version 3.1.2
3: In library(pkg, character.only = TRUE, logical.return = TRUE, lib.loc = lib.loc) :
  there is no package called 'parallel'
Execution halted

 

Thanks ;)

ADD COMMENTlink modified 3.1 years ago • written 3.1 years ago by saphirashurttugal0
0
gravatar for Jennifer Hillman Jackson
3.1 years ago by
United States
Jennifer Hillman Jackson25k wrote:

The correction is pending release to the Tool Shed. Our team will post back once confirmed. Appreciate patience & testing feedback! Jen, Galaxy team

also see: C: Error with Cuffdiff

ADD COMMENTlink modified 3.1 years ago • written 3.1 years ago by Jennifer Hillman Jackson25k
0
gravatar for dorota.komar
3.1 years ago by
dorota.komar10
Spain
dorota.komar10 wrote:

Have the same error! Is there any possibility to be noticed when it will be fixed?

ADD COMMENTlink written 3.1 years ago by dorota.komar10
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 101 users visited in the last hour